include	clib.inc
include	conio.inc
include	mouse.inc

DPROC	@scenter
	push	bx	; (X, Y, L, STRING) - BL,BH,CX,DX:AX
	call	@getxyp
	call	@wcenter
  ifdef __MOUSE__
	call	mouseshow
  endif
	pop	bx
	ret
PEND	@scenter

	END
